Budbux - iOS - Bug #1246

My wallent balance
06/17/2019 08:15 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/17/2019

0%
0.00 hour
1.50 hour

Description

If there is zero balance in my wallet. It is to be displayed in decimals. i.e 0.0 http://prntscr.com/o2syie
And the amounts in transaction updates should also be displayed in deciemals. http://prntscr.com/02uhzf

History

#1 - 06/17/2019 08:39 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/17/2019 10:10 AM - Sarina Byanjankar

- Description updated

#3 - 06/18/2019 04:10 AM - Anonymous

- Status changed from In Progress to Resolved

#4 - 06/18/2019 05:06 AM - Anonymous

- Assignee changed from Anonymous to Sarina Byanjankar

#5 - 06/18/2019 08:32 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
